<?php


session_start();
if (isset($_SESSION['username'])) {
    echo 'Welcome, ' . $_SESSION['username'];
} else {
    echo 'Username not set in session.';
}
echo '<br>Session ID on page2: ' . session_id();  // Display session ID

// echo ini_get('session.save_path');
// print_r($_COOKIE);  // Display the cookies
?>
